label {
	display: none; 
	margin-bottom: 20px
}

div.file {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 1;
	display: inline-block;
        margin-bottom: 15px;
}

div.file input {
	position: absolute;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
        display: unset
}


a.router-link-active{
background: gray;
border-radius: 4px 4px 4px 4px;
padding: 10px;
border-style: outset;
text-decoration: none;
color: black;
}

button {
    text-transform: capitalize;
}

.powered {
    -position: absolute; //relative;
    position: unset;
    -bottom: 0px;
    margin-top: 100px;
    opacity: .5;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.loading-wrapper {
    margin-top: 40px;
}

input[type="submit"] {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    display: block;
}

.cardId ul li:first-child {
    padding-left: 0;
}

#mainapp {
    position: relative;
    -min-height: 600px;
}

.mt-4 {
    margin-top: unset !important;
}

.fixedlogo,
span .mt-4{
    margin-top: 1.5em !important
}

.backLink {
    top: -8px;
    cursor: pointer;
    padding: 0 3% 0 3%;
}

.langButton {
    top: -8px;
    cursor: pointer;
    padding: 0 3% 0 3%;
    position: absolute;
    right: 20px;
    font-size: 1.3rem;
    /* font-weight: 700; */
    z-index: 999;
    line-height: 0.7rem;
    text-align: center;
}

.progresbar.mt-3 {
    margin-top: 0.5rem !important;
}

.fa-angle-left::before { 
    content: "\276e";
}
